#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-kqZStEg2j9KUejkcDt4b3
key:                  dhall-lsp-server-1.1.3-kqZStEg2j9KUejkcDt4b3
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  042af559ddcffcdb9f5978544fda5844
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-kqZStEg2j9KUejkcDt4b3
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    aeson-pretty-0.8.10-HcnHEOAx9GdIraXRTCDpJP base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI
    dhall-1.41.2-K3P3QLd5z2474PcVMLuQa8
    dhall-json-1.7.11-KUwTXcphX3zBXCDLrvvHqV directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-LVNHjoX60UH6gmMgalVoCJ
    lens-5.2.3-GRs4U9On1e2FVZcK8uMpJU lsp-1.4.0.0-G1i2c3esm62Yn11UseB9Q
    megaparsec-9.6.1-52PJQjjkUhF54SzCizmPWd mtl-2.2.2
    network-uri-2.6.4.2-6OUT6HkeYIA58Yw1tpuuwi
    prettyprinter-1.7.1-9scaoayiDWFEoKqzwAD6L2
    rope-utf16-splay-0.3.2.0-4Sl1OR2od1N1augzvCVkis text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    uri-encode-1.5.0.7-9nnl3N2N3JgF0nK5HbwfYi

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

